.mini-cart-product-price {
	color: #9d4de0;
}
img.custom-logo{height: 45px !important; max-width: 100% !important; width: auto;}
.product-name b{display: block !important;}


/* WooCommerce category list as checkbox style */
.widget_product_categories ul li {
    position: relative;
    padding-left: 25px;
}

.widget_product_categories ul li:before {
    content: "";
    width: 14px;
    height: 14px;
    border: 2px solid #ccc;
    position: absolute;
    left: 0;
    top: 5px;
    border-radius: 3px;
}

.widget_product_categories ul li.current-cat:before,
.widget_product_categories ul li.current-cat-parent:before {
    background: #f1c40f;
    border-color: #f1c40f;
}

.widget_product_categories ul li.current-cat > a,
.widget_product_categories ul li.current-cat-parent > a{
    font-weight: bold;
    color: #e67e22;
}
/*************/
.page-header{padding:8px 0px !important;background-color: #f3f3f3 !important; margin-bottom: 25px;}
.hidden-fields-container{border: 0px !important; padding: 0px;}
.woocommerce-privacy-policy-text p {
	font-size: 12px !important;
	line-height: 19px !important;
	margin-bottom: 0px !important;
}

.topbar-item.topbar-center {
	font-size: 13px !important;
}

.topbar-item.topbar-center span {
	margin: 0px 30px;
	opacity: 0.2;
}

.topbar-item.topbar-center img {
	margin-right: 4px;
	height: 17px;
	position: relative;
	top: -1px;
}

.ts-product-image img {
	width: 40px !important;
	float: left;
	margin-right: 10px;
    border: 1px solid #cccccc;
}
.site-footer
 {
    margin-top: 0px !important;
}
.product-name {
	line-height: 20px;
}

.container_fluid {
	max-width: 1300px !important;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto !important;
	margin-right: auto !important;
}

header .site-header-inner {
	background: #ffffff url('../assets/images/dark-pattren.jpg') !important;
}
.add_to_cart_button{background:#000000 !important;}
.add_to_cart_button:hover{background: #ff9e02 !important}
.current_page_parent a, .main-navigation .primary-navigation > .menu-item > a:hover, .primary-navigation li.current-menu-item > a {
	color: #ff9e02 !important;
}

.woocommerce-checkout .col-1 {
	border: 1px solid #dddddd;
	padding: 20px;
	border-radius: 4px;
}

.woocommerce .product .woocommerce-loop-product__title {
	color: #666666 !important;
	font-size: 14px !important;
	line-height: 20px;
	font-weight: 500 !important;
	min-height: 40px !important;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.woocommerce .product .woocommerce-loop-product__title a b {
	display: block;
	font-weight: 700 !important;
	color: #212121 !important;
	margin-bottom: 1px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.woocommerce .product .product-loop-meta .price .woocommerce-Price-amount, .woocommerce .product .product-loop-meta .price del {
	font-weight: 700;
}

.woocommerce-Price-currencySymbol {
	margin-right: 2px !important;
}

footer .address p {
	display: block;
	overflow: hidden;
	font-weight: 400;
	font-size: 13px;
	line-height: 22px;
	margin-bottom: 5px;
	position: relative;
	padding-left: 25px;
}

footer .address p i {
	position: absolute;
	left: 2px;
	width: 30px;
	display: inline-block;
	text-align: left;
	line-height: 26px;
	font-size: 16px;
	top: -2px;
}

.fttersocial {
	text-align: left;
	    margin-top: 30px;
}

.social {
	overflow: hidden;
	display: inline-block;
	margin-top: 7px;
	padding-left: 0px !important;
	margin-bottom: 0px !important;
}

.social li {
	float: left;
	font-size: 16px;
	margin-right: 5px;
	list-style: none;
}

.social li a {
	color: #ffffff !important;
	width: 36px;
	display: inline-block;
	height: 36px;
	background: #ff9e02;
	text-align: center;
	line-height: 36px;
	border-radius: 50px;
}

.social li a.facebook {
	background: #3B5998 !important;
}

.social li a.instagram {
	background: #fdd401;
	background: -moz-linear-gradient(45deg, #fdd401 0%,#fda232 25%,#ef232c 50%,#cc2366 75%,#d41576 100%);
	background: -webkit-linear-gradient(45deg, #fdd401 0%,#fda232 25%,#ef232c 50%,#cc2366 75%,#d41576 100%);
	background: linear-gradient(45deg, #fdd401 0%,#fda232 25%,#ef232c 50%,#cc2366 75%,#d41576 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdd401', endColorstr='#bc1888',GradientType=1 );
}

.social li a.twitter {
	background: #00acee !important;
}

.social li a.pinterest {
	background: #c8232c !important;
}

.social li a.youtube {
	background: #bb0000 !important;
}

.social li a.whatsapp {
	background: #03a84e !important;
}

.social li a.envelope {
	background: #524439 !important;
}

.social li a:hover {
	background: #9d4de0 !important;
	color: #ffffff !important;
}

.pswp__button--share {
	display: none !important;
}

.price del, .woocommerce .product .product-loop-meta .price del .amount {
	color: #ff0000 !important;
	opacity: 0.9 !important;
}

.woocommerce-column--billing-address.col-1 {
	padding: 0px !important;
}

.woostify-breadcrumb, .woostify-breadcrumb a {
	font-size: 12px !important;
	line-height: 18px !important;
}

.woocommerce div.product form.cart.variations_form .tawcvs-swatches .swatch.selected.swatch-label {
	border: 1px solid #56bd5a !important;
	background: #ffffff !important;
}

.txxses {
	margin-bottom: 15px;
	font-size: 12px;
	color: #029244;
}

.products .product .tinvwl_add_to_wishlist-text, .products .product .tinvwl_remove_from_wishlist-text {
	display: none !important;
}

.tinv-wishlist .tinv-header {
	display: none;
}

.tinv-wishlist table.tinvwl-table-manage-list {
	margin-top: 0px;
	margin-bottom: 0px;
}

.pro_desc_outer {
}

.pro_desc_outer .proinfo {
	border-bottom: 1px solid #f1f0f0;
	line-height: 18px;
	padding-bottom: 9px;
	margin-bottom: 9px;
}

.pro_desc_outer .proinfo .bldtxt {
	font-weight: 600 !important;
	line-height: 18px;
	margin-bottom: 2px;
}

.tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button {
	margin-top: 12px !important;
	margin-left: 0px !important;
	padding: 10px 15px 9px 15px !important;
	border: 1px solid #a5a5a5 !important;
	border-radius: 2px !important;
	text-transform: uppercase;
	font-weight: 600 !important;
	font-size: 13px;
	max-width: 48%;
    width: 100%;
    text-align: center;
}

.tinv-wishlist.tinvwl-after-add-to-cart .tinvwl-product-make-remove {
	    border-color: #03a84e !important;
    color: #03a84e !important;
}

.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before {
	top: 1px;
	position: relative;
}

.single_add_to_cart_button.button.disabled, .single_add_to_cart_button.button:disabled {
	opacity: 1 !important;
	-webkit-filter: grayscale(0%) !important;
	filter: grayscale(0%) !important;
}

.wp-block-woocommerce-price-filter>.wc-block-price-filter__title {
	margin-bottom: 20px !important;
	margin-top: 0px !important;
	font-size: 16px !important;
	font-weight: 600 !important;
}

.wp-block-woocommerce-attribute-filter>.wc-block-attribute-filter__title {
	margin-bottom: 14px;
	margin-top: 0px !important;
	font-size: 16px !important;
	font-weight: 600 !important;
}

.wc-block-components-price-slider--is-input-inline .wc-block-components-price-slider__controls .wc-block-components-price-slider__amount {
	max-width: 70px !important;
	height: 28px !important;
	font-weight: 600 !important;
}

.wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox] {
	margin: 0 12px 0 0 !important;
}

.editor-styles-wrapper .wc-block-components-checkbox, .wc-block-components-checkbox {
	margin-top: 10px !important;
}

.woocommerce-MyAccount-navigation-link--wishlist a:before {
	content: "\f004";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.menu-item-1710 {
	display: none !important;
}

.wpmci-popup-cnt-inr-wrp {
	padding: 0px !important;
}

.wmpci-popup-wrp .wmpci-popup-close {
	height: 45px;
	top: auto !important;
	right: 0px !important;
	width: 45px;
	left: 0px !important;
	bottom: -60px !important;
	text-align: center !important;
	margin: 0px auto !important;
	background-size: contain !important;
}

.design1 .wmpci-popup-body {
	border: 0px solid #fff;
	background-color: transparent;
	color: #fff;
}

.wmpci-popup-wrp.splash {
	background: rgba(0, 0, 0, 0.65) none repeat scroll 0 0 !important;
}

.single-product .woocommerce-message {
	display: none !important;
}

.wpcbn-btn-single {
	background: #60278f !important;
}

.wpcbn-btn-single:hover {
	background: #9d4de0 !important;
}

@media (max-width: 767px) {
	.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before {
		margin-right: 2px !important;
	}

	.menu-item-1710 {
		display: block !important;
	}

	.sidebar-menu-bottom .sidebar-account .my-account-dashboard {
		display: none !important;
	}

	.tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button {
		padding: 4px 13px 4px 11px !important;
		font-size: 12px;
	}

	.variations {
		margin-bottom: 10px !important;
	}

	.pro_desc_outer {
		padding-left: 12px !important;
	}

	.pro_desc_outer .proinfo {
		line-height: 16px;
		padding-bottom: 6px;
		margin-bottom: 6px;
		font-size: 12px;
	}
}

@media (min-width: 992px) {
	.main-navigation ul {
		padding-right: 5px !important;
		padding-left: 0px !important;
	}

	.main-navigation .primary-navigation > .menu-item > a {
		margin: 0px 20px !important;
	}
}

@media (max-width: 992px) {
	.product-loop-content .tinvwl_add_to_wishlist_button {
		display: none !important;
	}

	.site-header-inner {
		padding: 0px 0px !important;
	}

	.site-header-inner .woostify-container {
		padding: 5px 15px !important;
	}
}

.desktop_slider {
	text-align: center;
	margin-top: 30px !important;
}

.mrtop {
	margin-top: 40px !important;
}

.xoo-ml-has-cc select.xoo-ml-phone-cc, .xoo-ml-has-cc input.xoo-ml-phone-cc {
	max-width: 52px !important;
	margin-right: 10px !important;
	height: 36px !important;
	padding: 0px 10px !important;
}

.xoo-ml-notice-error, .xoo-ml-notice-success {
	margin: 10px 0px !important;
	line-height: 18px !important;
	font-size: 12px !important;
}

.woostify-out-of-stock-label {
	background-color: #F44336 !important;
}

.onsale {
	background: #4CAF50 !important;
}

.woocommerce.single-product form.cart.variations_form .tawcvs-swatches .swatch.selected:before {
	border-color: #4CAF50 !important;
}

span.xoo-ml-reg-phone-change, span.xoo-ml-inline-verify, span.xoo-ml-otp-submit-btn {
	color: #4caf50 !important;
}

.woocommerce-cart-form__contents .cart_item .product-name {
	font-weight: 400!important;
}

.woocommerce-cart-form__contents .cart_item .product-name b {
	display: block;
	margin-bottom: 0px;
}

.woocommerce-shipping-destination strong {
	font-weight: 600 !important;
}

.wc-filter-element-label-list-count {
	display: none !important;
}

.wc-block-components-filter-reset-button {
	color: #ff0000 !important;
	position: absolute !important;
}

.psfw-social-wrap .psfw-icon-title {
	min-width: auto !important;
	font-weight: 600;
	color: #212121;
	text-transform: uppercase;
}

.psfw-social-wrap {
	margin-bottom: 10px!important;
	display: flex;
	margin-top: 12px;
	border-top: 1px dashed #efefef;
	padding-top: 3px;
}

ul.psfw-social-icons {
	margin: 0px 0px !important;
}

ul.psfw-social-icons li a {
	border: 0px solid #9d4de0;
}

ul.psfw-social-icons li a i {
	font-size: 18px !important;
	color: #9d4de0;
}

ul.psfw-social-icons li:not(:last-child) {
	margin-right: 0px !important;
}

ul.psfw-social-icons li a i.fa-facebook {
	color: #3B5998 !important;
}

ul.psfw-social-icons li a i.fa-whatsapp {
	color: #03a84e !important;
}

ul.psfw-social-icons li a i.fa-twitter {
	color: #55ACEE !important;
}

.woocommerce-MyAccount-navigation-link--wishlist .icon-dashboard {
	visibility: hidden !important;
	margin-right: 2px !important;
}

.sidebar-menu-bottom .sidebar-account .my-account-dashboard {
	display: none !important;
}

@media (max-width: 991px) {
	.woocommerce-MyAccount-navigation-link--wishlist .icon-dashboard {
		height: 0px !important;
		padding-top: 0px !important;
	}

	.woocommerce-MyAccount-navigation-link--wishlist a {
		padding-top: 0px !important;
		line-height: 22px !important;
	}

	.woocommerce-MyAccount-navigation-link--wishlist a:before {
		position: relative;
		top: 3px;
	}
}

@media (max-width: 767px) {
	.tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button{max-width: 48%;}
	.woostify-sorting .woocommerce-ordering, .woostify-sorting .orderby {
		width: auto !important;
	}

	#toggle-sidebar-mobile-button {
		padding: 2px 10px !important;
	}

	footer#colophon {
		padding-bottom: 0px;
	}

	.site-info {
		        padding: 8px 0px !important;
        margin-top: 20px;
	}

	.product-loop-content {
		padding: 8px 12px !important;
	}

	.woocommerce .product .product-loop-meta .price .woocommerce-Price-amount, .woocommerce .product .product-loop-meta .price del {
		font-size: 14px !important;
	}

	.woostify-sticky-footer-bar {
		padding: 7px 0 7px 0 !important;
	}

	.woocommerce .product .woocommerce-loop-product__title {
		font-size: 13px !important;
		margin-bottom: 0px !important;
		line-height: 17px;
	}

	.mrtop {
		margin-top: 30px !important;
	}

	.tns-nav button {
		width: 16px;
		height: 4px;
	}

	.desktop_slider {
		margin-top: 15px !important;
	}

	.tns-controls {
		display: none !important;
	}

	.flickity-prev-next-button {
		width: 30px;
		height: 30px;
	}

	/**.woostify-svg-icon svg {
	width: 22px !important;
    height: 22px !important;
	}**/

	.shopping-bag-button .woostify-svg-icon svg, .header-wishlist-icon .woostify-svg-icon svg {
		width: 22px !important;
		height: 22px !important;
	}

	.woostify-sticky-on-mobile .woostify-svg-icon svg {
		width: 15px !important;
		height: 15px !important;
	}

	.product-thumbnail-images .thumbnail-item {
		max-width: 45px;
		margin-right: 10px;
	}

	#nav_menu-1 {
		display: none !important;
	}

	footer .address p {
		padding-left: 0px;
		text-align: center;
	}

	footer .address p i {
		position: relative;
		left: 2px;
		width: 18px;
		line-height: 26px;
		font-size: 14px;
		top: 0px;
	}

	.social {
		text-align: center;
		display: inline-flex;
	}

	.social li a {
		width: 30px;
		font-size: 14px;
		display: inline-block;
		height: 30px;
		line-height: 30px;
	}

	.site-footer-widget {
		float: none;
		width: 100%;
		padding: 30px 0 25px 0;
		margin: 0px 0px;
		text-align: center;
	}

	.site-footer-widget p {
		text-align: center;
	}

	.widget li {
		list-style: none;
		line-height: 25px;
	}

	.widget ul.menu a {
		line-height: 30px;
	}
}

.grid_3 {
	margin-left: -15px;
	margin-right: -15px;
}

.grid_3 .widget {
	width: 33.33333%;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
}

.grid_2 {
	margin-left: -15px;
	margin-right: -15px;
}

.grid_2 .widget {
	width: 50%;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
}

.box_shadow {
	box-shadow: 0 2px 4px 0 rgba(65,48,62,.15);
	    width: 100%;
	    border-radius: 5px !important;
}

.heading_section {
	margin-bottom: 20px;
	margin-top: 30px;
}

.heading_section h3 {
	margin-bottom: 20px;
	margin-top: 0px;
	font-weight: 500;
	font-size: 20px;
	text-transform: uppercase;
}

.clearfix {
	clear: both !important;
}

.prdcts_section {
	margin-bottom: 20px;
}

.center_title {
	text-align: center;
	margin-bottom: 35px;
	margin-top: 25px;
	display: block;
}

.dvder_line {
	width: 100%;
	text-align: center;
	overflow: hidden;
	border-left: 1px solid #ff9e02;
	border-right: 1px solid #ff9e02;
}

.dvder_line:before, .dvder_line:after {
	background-color: #ff9e02;
	content: "";
	display: inline-block;
	height: 1px;
	position: relative;
	top: -1px;
	vertical-align: middle;
	width: 48.4%;
}

.dvder_line:after {
	left: 0px;
	margin-right: -50%;
}

.dvder_line:before {
	right: 0px;
	margin-left: -50%;
}

.dvder_line span {
	font-size: 18px;
	line-height: 40px;
	margin-bottom: 10px;
	font-weight: 600;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 0.1px;
	background-color: #ff9e02;
	color: #ffffff;
	border: 2px solid #ff9e02;
	padding: 4px 25px 5px 25px;
	border-radius: 50px;
}

.blog-post-grid {
	display: block;
	width: 100%;
	height: 250px;
	overflow: hidden;
	position: relative;
	margin-bottom: 30px;
	box-shadow: 0 2px 4px 0 rgba(65,48,62,.15);
}

.blog-post-grid img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	object-position: top center;
}

.blog-post-grid:hover h3 {
	padding-bottom: 27px;
}

.blog-post-grid:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.63) 100%);
	z-index: 1;
}

.blog-post-grid h3 {
	position: absolute;
	width: 100%;
	bottom: 0px;
	z-index: 2;
	padding: 14px 25px;
	font-weight: 500;
	font-size: 16px;
	color: #fff;
	line-height: 23px;
	letter-spacing: 0.3px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	margin-bottom: 4px;
}

.blog-post-grid .date {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 2;
	width: 80px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
	font-weight: 500;
	font-size: 12px;
	color: #fff;
	letter-spacing: 0.75px;
}

.blog-post-grid .date:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.90;
	background-image: linear-gradient(-130deg, #9d4de0 0%, #9d4de0 100%);
	z-index: -1;
	left: 0px;
}

.home_about {
	background: #f7f7f7 !important;
	padding:3px 0px 0px 0px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.home_about .conttns {
	background-color: #ffffff;
	padding:30px 0px 0px 0px;
	border-radius:0px;
	font-size: 13px;
	letter-spacing: 0.3px;
}

.home_about .conttns h2 {
	margin-top: 0px;
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: 600;
	color: #9d4de0;
}

.woostify-icon-bar span {
	background-color: #524439 !important;
}

.mb_15 {
	margin-bottom: 15px !important;
}

.call_fixed_btn {
	border-radius: 100px;
	display: block;
	bottom: 120px;
	box-shadow: 2px 2px 12px -5px #000000;
	color: #fff;
	cursor: pointer;
	height: 54px;
	line-height: 54px;
	font-size: 30px;
	margin: 0;
	position: fixed;
	right: 15px;
	text-align: center;
	width: 54px;
	z-index: 2;
	background-color: #03a84e;
	animation: changeBgColor 1s infinite;
}

@keyframes changeBgColor {
	0%,49% {
		background: #015427;
	}

	50%,100% {
		background: #03a84e;
	}
}

.call_fixed_btn:hover {
	color: #fff !important;
}

.page_heading {
	font-size: 20px;
	margin-bottom: 20px;
	font-weight: 600;
}

.tags-links {
	display: none !important;
}

.tinv-wishlist .product-thumbnail {
	width: 65px !important;
	min-width: 65px;
}

.tinv-wishlist .product-thumbnail a img {
	height: 55px !important;
	width: auto;
}

.tinv-wishlist table td, .tinv-wishlist table th {
	padding: 6px 8px !important;
	vertical-align: top !important;
}

.tinv-wishlist .tinvwl-table-manage-list .product-remove {
	padding: 9px 8px !important;
}

.tinvwl-input-group .form-control {
	height: 34px !important;
	padding: 9px 7px !important;
	border-radius: 2px !important;
}

.tinv-wishlist table th {
	background-color: #f2f2f2 !important;
}

.tinv-wishlist .product-action .button {
	width: 100%;
	font-weight: 500;
}

.product-loop-content .tinvwl_add_to_wishlist_button {
	display: none !important;
}

@media screen and (max-width: 991px) {
	.tinv-wishlist table td, .tinv-wishlist table th {
		padding: 5px 8px !important;
	}

	.center_title {
		margin-bottom: 16px;
		text-align: left;
	}

	.dvder_line {
		border-left: 1px solid #ff9e02;
		border-right: 1px solid #ff9e02;
	}

	.dvder_line:before, .dvder_line:after {
		height: 1px;
		top: -1px;
	}

	.dvder_line span {
		font-size: 15px;
		line-height: 30px;
		padding: 4px 15px 4px 15px;
		border: 1px solid #ff9e02 ;
		margin-bottom: 6px;
	}
}

.tinv-wishlist .tinv-wishlist .tinv-header {
	display: none !important;
}

span.tinvwl-product-stats {
	display: none !important;
}

.wpc-edit-filter-set, .wpc-posts-found {
	display: none !important;
}

.wpc-filters-range-wrapper input[type=number] {
	text-align: center !important;
	border-radius: 4px !important;
	padding-left: 13px !important;
	border-color: #333333 !important;
}

.widget-area ul.wpc-filters-ul-list, .wpc-filters-widget-main-wrapper ul.wpc-filters-ul-list {
	padding-left: 0px !important;
}

.wpc-filter-_price {
	margin-bottom: 34px !important;
}

.ui-slider .ui-slider-handle {
	width: 20px !important;
	height: 20px !important;
}

.ui-slider-horizontal .ui-slider-handle {
	top: -9px !important;
}

.widget-area li.wpc-term-item, body .wpc-filters-widget-main-wrapper li.wpc-term-item {
	margin-bottom: 7px !important;
}

@media (max-width: 767px) {
	.wpc-filters-range-wrapper input[type=number] {
		padding-left: 2px !important;
	}

	.widget-area li.wpc-term-item, body .wpc-filters-widget-main-wrapper li.wpc-term-item {
		margin-bottom: 4px !important;
	}

	.psfw-social-wrap .psfw-icon-title {
		font-size: 12px !important;
		margin-right: 3px !important;
	}

	.cart:not(.elementor-menu-cart__products) .quantity {
		height: 34px !important;
	}

	ul.psfw-social-icons li a {
		margin: 0px !important;
	}

	.txxses {
		margin-bottom: 10px;
	}

	.woocommerce-checkout .col-1 {
		border: 0px solid #dddddd;
		padding: 0px;
		border-radius: 0px;
	}

	.woocommerce-column--billing-address.col-1 {
		border: 1px solid #dddddd;
	}

	.page-header {
		margin-bottom: 20px !important;
	}

	.home_about {
		margin-top: 20px;
		margin-bottom: 25px;
	}

	.topbar-item.topbar-center {
		font-size: 11px !important;
		line-height: 25px;
	}

	.call_fixed_btn {
		bottom: 67px;
		height: 50px;
		line-height: 50px;
		font-size: 28px;
		width: 50px;
		right: 15px;
		z-index: 9;
	}

	.page-header .entry-title {
		font-size: 13px !important;
	}

	.blog-post-grid h3 {
		padding: 14px 20px;
		font-size: 13px;
		line-height: 20px;
	}

	.grid_3 .widget {
		width: 100% !important;
		min-width: 100% !important;
		float: none !important;
	}

	.blog-post-grid {
		height: 190px !important;
		margin-bottom: 15px !important;
	}

	.home_about .conttns {
		font-size: 12px;
    padding: 25px 0px 0px 0px;
		line-height: 20px;
	}

	.home_about .conttns p {
		line-height: 20px;
	}

	.home_about .conttns h2 {
		margin-top: 0px;
		font-size: 15px;
		margin-bottom: 7px;
	}

	.dvder_line span {
		    font-size: 14px !important;
    line-height: 30px;
    padding: 4px 17px 5px 17px;
	}

	.archive .page-header {
		margin-bottom: 15px !important;
	}
}

#menu-item-1095, #menu-item-697, #menu-item-1709, #menu-item-688 {
	display: none !important;
}

@media (max-width: 991px) {
	#menu-item-1095, #menu-item-697, #menu-item-1709, #menu-item-688 {
		display: block !important;
	}

	.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link {
		margin-bottom: 4px;
		width: 49.1%;
		display: inline-block;
	}

	.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link a {
		font-size: 12px;
		border: 1px solid #dddddd;
		display: block;
		padding: 5px 10px 3px 10px;
		text-align: center;
		border-radius: 3px;
		margin: 0px auto;
	}

	.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link a .woostify-svg-icon svg {
		width: 16px !important;
		height: 16px !important;
		margin: 0px auto;
	}

	.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link .woostify-svg-icon {
		margin-right: 0px;
		position: relative;
		top: 2px;
		display: block;
	}

	.woocommerce-MyAccount-navigation {
		border-bottom: 1px dashed #f1f1f1;
	}

	.woocommerce-Address address {
		font-size: 12px;
		line-height: 20px;
	}
}

.close {
	float: right;
	font-size: 21px;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=20);
	opacity: .2;
}

.close:hover,.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	filter: alpha(opacity=50);
	opacity: .5;
}

button.close {
	-webkit-appearance: none;
	padding: 0;
	cursor: pointer;
	background: 0 0;
	border: 0;
}

.modal-open {
	overflow: hidden;
}

.modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	display: none;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	outline: 0;
}

.modal.fade .modal-dialog {
	-webkit-transition: -webkit-transform .3s ease-out;
	-o-transition: -o-transform .3s ease-out;
	transition: transform .3s ease-out;
	-webkit-transform: translate(0,-25%);
	-ms-transform: translate(0,-25%);
	-o-transform: translate(0,-25%);
	transform: translate(0,-25%);
}

.modal.in .modal-dialog {
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
}

.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto;
}

.modal-dialog {
	position: relative;
	width: auto;
	margin: 10px;
}

.modal-content {
	position: relative;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #999;
	border: 1px solid rgba(0,0,0,.2);
	border-radius: 6px;
	outline: 0;
	-webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
	box-shadow: 0 3px 9px rgba(0,0,0,.5);
}

.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #000;
}

.modal-backdrop.fade {
	filter: alpha(opacity=0);
	opacity: 0;
}

.modal-backdrop.in {
	filter: alpha(opacity=50);
	opacity: .5;
}

.modal-header {
	min-height: 16.43px;
	padding: 15px;
	border-bottom: 1px solid #e5e5e5;
}

.modal-header .close {
	margin-top: -2px;
}

.modal-title {
	margin: 0;
	line-height: 1.42857143;
}

.modal-body {
	position: relative;
	padding: 15px;
}

.modal-footer {
	padding: 15px;
	text-align: right;
	border-top: 1px solid #e5e5e5;
}

.modal-footer .btn+.btn {
	margin-bottom: 0;
	margin-left: 5px;
}

.modal-footer .btn-group .btn+.btn {
	margin-left: -1px;
}

.modal-footer .btn-block+.btn-block {
	margin-left: 0;
}

.modal-scrollbar-measure {
	position: absolute;
	top: -9999px;
	width: 50px;
	height: 50px;
	overflow: scroll;
}

.comment-body .comment-text {
	margin-bottom: 0px !important;
}

#comments {
	padding-top: 30px !important;
	margin-top: 20px !important;
}

.single-post .entry-content h3, .single-post .entry-content h1, .single-post .entry-content h2, .single-post .entry-content h4, .single-post .entry-content h5 {
	font-size: 15px !important;
	font-weight: 600 !important;
}

.single-post .entry-content a {
	color: #0978d6 !important;
	text-decoration: underline !important;
}

.single-post .post-loop .entry-content ul li {
	font-size: 14px !important;
	line-height: 24px;
}

.comment-body #respond {
	margin-top: 20px !important;
}

#reply-title {
	font-size: 14px !important;
}

#reply-title small {
	margin-left: 20px;
}

ol.children {
	padding-left: 60px;
}

.comment-body {
	margin-bottom: 15px !important;
}

.comment-body .comment-author {
	max-width: 50px !important;
	min-width: 50px !important;
}

.comment-body .comment-meta {
	margin-bottom: 6px !important;
}

.comment-body .comment-author + .comment-content {
	margin-left: 19px !important;
}

.comment-body .comment-content {
	padding: 10px 20px !important;
	flex-grow: 1;
	border-radius: 5px !important;
	border: 1px solid #e8e8e8 !important;
	padding-bottom: 12px !important;
}

.comment-body .comment-content .reply a {
	color: #9d4de0 !important;
}

@media (min-width:768px) {
	.modal-dialog {
		width: 600px;
		margin: 30px auto;
	}

	.modal-content {
		-webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
		box-shadow: 0 5px 15px rgba(0,0,0,.5);
	}

	.modal-sm {
		width: 300px;
	}
}
.widget-title.wpc-filter-title {color:#000000 !important;}
@media (min-width:992px) {
	.modal-lg {
		width: 900px;
	}
}
.loopcate{}
.loopcate .woocommerce-loop-category__title {
    font-size: 14px !important;
    text-align: center;
        color:#9d4de0 !important;
    font-weight: 600;
}
.loopcate .products .product{
    margin-bottom: 20px !important;}
    .ui-slider-horizontal .ui-slider-range {
    background-color: #9d4de0 !important;
}
.loopcate .products .product:hover a .woocommerce-loop-category__title{color:#ff9e02 !important;}
.wpcf7-not-valid-tip:nth-of-type(2) {
    display: none !important;
}
.wpc-filters-widget-main-wrapper input[type=checkbox], .wpc-filters-widget-main-wrapper input[type=radio]{}
@media (max-width:767px) {
.loopcate .woocommerce-loop-category__title {
    font-size: 13px !important;
    margin: 11px 5px !important;
    font-weight: 600;
}

.fttersocial {
    text-align: center;
    margin-bottom: 15px;  }
    .product-loop-meta.no-transform .button, .product-loop-meta.no-transform .added_to_cart {
padding: 3px 13px 3px 13px !important;
        height: 26px !important;
        font-size: 11px !important
        margin-bottom: 4px;
}
   }